Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - oki-400-ps

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: oki-400-ps 1.4-2

Git Clone URL: https://aur-dev.archlinux.org/oki-400-ps.git (read-only)
Package Base: oki-400-ps
Description: CUPS drivers for OKI B4000, B400 and MB400 PS printers
Upstream URL: http://www.okidata.com/mkt/html/nf/Drivers.html
Keywords: printers
Licenses: GPL
Submitter: SammysHP
Maintainer: SammysHP
Last Packager: SammysHP
Votes: 1
Popularity: 0.000000
First Submitted: 2014-01-12 21:04
Last Updated: 2015-06-08 14:08

Latest Comments

SammysHP commented on 2015-04-23 09:58

And of course, the description is not wrong: The driver is for the B4000, B400 and MB400 *series*.

SammysHP commented on 2015-04-23 09:38

Yep, I'm using it with my B430d all the time. I'd just copied the description from the pcl package.

https://aur.archlinux.org/packages/oki-400-pcl/

kelvin commented on 2015-04-23 09:36

This package is also the right one for the OKI B430d - I've compared the hash sums of the files in this package with the ones you get from OKI for that model. They are the same.

SammysHP commented on 2014-01-13 21:36

For some models the usblp module must be blacklisted. If you don't blacklist it, you'll get an extra page with PostScript code.